/*
[name]Ä¬ÈÏ·ç¸ñ[/name]
Powered by Discuz! X
*/

body { background: #F8F8F8; }
a { color: #069; }
#hd { margin-top: 30px; width: 948px; height: 133px; border: 1px solid #D3DFDF; background: #FAFAFA url(images/header.jpg) no-repeat 100% 0; color: #069; }
	#hd h2 { padding: 20px 0 0 30px; line-height: 115%; }
	#nv { bottom: 10px; }
		#nv li { background: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #00FFFFFF, endColorstr = #00FFFFFF); font-size: 14px; }
		#nv li a, #nv li a:visited { color: #069; }
		#nv li a:hover { background-image: none !important; }
.block { border: 1px solid #DDD; background: #FFF; }
	.block .title { border-bottom: 1px solid #DDD; background: #EAF1F2 url(images/title.png) repeat-x 0 0; }
.tl .th { background: none; }
#ft { border-top: 1px solid #CCC; _margin-top: 10px; }

#space #hd .spaceinfoshow {
    margin-top: 0;
}
#hd .spaceinfoshow {
    padding: 20px 0 0 30px !important;
    line-height: 115%;
}

#hd .spaceinfoshow {
    padding: 0 20px 8px 0;
    float: left;
}

#space #hd .spaceinfoshow {
    margin-top: 0;
}
#hd .spaceinfoshow {
    padding: 20px 0 0 30px;
    line-height: 115%;
}
#hd .spaceinfoshow {
    padding: 25px 0 0 15px;
    font-size: 14px;
}
#hd .spaceinfoshow {
    padding: 0 20px 8px 0;
    float: left;
}
#spaceinfoshow {
    position: relative;
}

#hd .spaceinfoshow strong {
	display:block;
}

.ah2 {font-size: 15px; font-weight:bold;}

.ausername {padding: 10px 0; font-weight:bold;}

.acomment {font-weight:bold; font-size: 15px !important;}

#spacename {font-weight:bold; display:block;}

.addon-info-box {margin-bottom: 10px;}
.addon-info-box .h3boxt {font-size: 15px; font-weight:bold;}
.tlist-item li a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
	font-size: 12px;
	line-height: 24px;
	padding-left: 10px;
	position: relative;
}
.tlist-item li a::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	margin-right: 5px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #ef0012;
	display: block;
}